Scrum - User story #1080

As a user | want pending effort to be updated automatically when | log time against a task
2015-08-18 15:55 - Dmitry Baldov

Status: Rejected
Priority: High
Category: General

Target version:

Blocked: No Alone:

Description

It should be possible to update pending effort automatically (pending = pending - logged) when user logs time against a task.
It might be reasonable to be able to turn on/off this feature in plugin general settings.

I've attached a screenshot with one of possible solutions.

History

#1 - 2015-08-20 22:35 - Emilio Gonzalez Montana
- Status changed from New to Rejected

- Sprint set to Product backlog

- Position changed from 83 to 12

It has no sense for me, rarely pending effort and estimated ones are so exact. If by default the user is allowed to not filling not expected values the
info will not well filled.
It's possible to implement it in that way, but from my point of view is dangerous.

#2 - 2015-08-21 15:04 - Dmitry Baldov

Similar thing is implemented in JIRA and works well.

Every day we report the time spent by every team member by right clicking on the task on the board. And after we report the time we have to open
every task and update pending effort manually in order to get correct burndown chart. So, if pending is calculated automatically - then we will be
happy. And it will be possible to set pending manually, but on the same reporting widget without opening task edit page.

Also it would be good if pending effort is set to 0 automatically when the task gets closed. Can that be also implemented?

The plugin is really good, but not very friendly yet.

#3 - 2015-08-24 20:35 - Dmitry Baldov

Could you please put this feature back to the backlog?
